[DEFAULT]
lib=
      msg () {
        echo "I: $1"
      }
      git_checkout () {
        git clone git@salsa.debian.org:python-team/applications/$1.git &&
        cd $1 &&
        { git branch --track upstream remotes/origin/upstream || true; } &&
        { git branch --track pristine-tar remotes/origin/pristine-tar || true; } &&
        { (echo  "[DEFAULT]"; echo "pristine-tar = True") > .git/gbp.conf; } &&
        { test -z "$DEBFULLNAME" || git config user.name "$DEBFULLNAME" || true; } &&
        { test -z "$DEBEMAIL" || git config user.email "$DEBEMAIL" || true; }
      }
     git_update () {
       CURRENT_BRANCH=`git branch --show-current` &&
       { git fetch || true; } &&
       { for branch in `git for-each-ref --format="%(refname:lstrip=2)" refs/heads` ; do git checkout $branch ; git pull ; done || true; } &&
       { git checkout $CURRENT_BRANCH || true; }
     }

[alienfeed]
checkout = git_checkout alienfeed
update = git_update alienfeed
skip = lazy

[alot]
checkout = git_checkout alot
update = git_update alot
skip = lazy

[apachedex]
checkout = git_checkout apachedex
update = git_update apachedex
skip = lazy

[archivemail]
checkout = git_checkout archivemail
update = git_update archivemail
skip = lazy

[archmage]
checkout = git_checkout archmage
update = git_update archmage
skip = lazy

[atheist]
checkout = git_checkout atheist
update = git_update atheist
skip = lazy

[authprogs]
checkout = git_checkout authprogs
update = git_update authprogs
skip = lazy

[autokey]
checkout = git_checkout autokey
update = git_update autokey
skip = lazy

[autosuspend]
checkout = git_checkout autosuspend
update = git_update autosuspend
skip = lazy

[babiloo]
checkout = git_checkout babiloo
update = git_update babiloo
skip = lazy

[backblaze-b2]
checkout = git_checkout backblaze-b2
update = git_update backblaze-b2
skip = lazy

[backupchecker]
checkout = git_checkout backupchecker
update = git_update backupchecker
skip = lazy

[beancount]
checkout = git_checkout beancount
update = git_update beancount
skip = lazy

[beets]
checkout = git_checkout beets
update = git_update beets
skip = lazy

[belier]
checkout = git_checkout belier
update = git_update belier
skip = lazy

[bepasty]
checkout = git_checkout bepasty
update = git_update bepasty
skip = lazy

[bjsonrpc]
checkout = git_checkout bjsonrpc
update = git_update bjsonrpc
skip = lazy

[black]
checkout = git_checkout black
update = git_update black
skip = lazy

[bleachbit]
checkout = git_checkout bleachbit
update = git_update bleachbit
skip = lazy

[bloscpack]
checkout = git_checkout bloscpack
update = git_update bloscpack
skip = lazy

[bluewho]
checkout = git_checkout bluewho
update = git_update bluewho
skip = lazy

[bookletimposer]
checkout = git_checkout bookletimposer
update = git_update bookletimposer
skip = lazy

[brebis]
checkout = git_checkout brebis
update = git_update brebis
skip = lazy

[buildbot]
checkout = git_checkout buildbot
update = git_update buildbot
skip = lazy

[bundlewrap]
checkout = git_checkout bundlewrap
update = git_update bundlewrap
skip = lazy

[canto]
checkout = git_checkout canto
update = git_update canto
skip = lazy

[catfish]
checkout = git_checkout catfish
update = git_update catfish
skip = lazy

[cherrytree]
checkout = git_checkout cherrytree
update = git_update cherrytree
skip = lazy

[clustershell]
checkout = git_checkout clustershell
update = git_update clustershell
skip = lazy

[colortest-python]
checkout = git_checkout colortest-python
update = git_update colortest-python
skip = lazy

[commit-helper]
checkout = git_checkout commit-helper
update = git_update commit-helper
skip = lazy

[convertall]
checkout = git_checkout convertall
update = git_update convertall
skip = lazy

[cppman]
checkout = git_checkout cppman
update = git_update cppman
skip = lazy

[crudini]
checkout = git_checkout crudini
update = git_update crudini
skip = lazy

[ctop]
checkout = git_checkout ctop
update = git_update ctop
skip = lazy

[cython]
checkout = git_checkout cython
update = git_update cython
skip = lazy

[db2twitter]
checkout = git_checkout db2twitter
update = git_update db2twitter
skip = lazy

[debomatic]
checkout = git_checkout debomatic
update = git_update debomatic
skip = lazy

[devpi-server]
checkout = git_checkout devpi-server
update = git_update devpi-server
skip = lazy

[diamond]
checkout = git_checkout diamond
update = git_update diamond
skip = lazy

[didjvu]
checkout = git_checkout didjvu
update = git_update didjvu
skip = lazy

[dirtbike]
checkout = git_checkout dirtbike
update = git_update dirtbike
skip = lazy

[discodos]
checkout = git_checkout discodos
update = git_update discodos
skip = lazy

[disper]
checkout = git_checkout disper
update = git_update disper
skip = lazy

[django-hijack]
checkout = git_checkout django-hijack
update = git_update django-hijack
skip = lazy

[djvusmooth]
checkout = git_checkout djvusmooth
update = git_update djvusmooth
skip = lazy

[dkimpy-milter]
checkout = git_checkout dkimpy-milter
update = git_update dkimpy-milter
skip = lazy

[doconce]
checkout = git_checkout doconce
update = git_update doconce
skip = lazy

[dodgy]
checkout = git_checkout dodgy
update = git_update dodgy
skip = lazy

[dot2tex]
checkout = git_checkout dot2tex
update = git_update dot2tex
skip = lazy

[driconf]
checkout = git_checkout driconf
update = git_update driconf
skip = lazy

[drobo-utils]
checkout = git_checkout drobo-utils
update = git_update drobo-utils
skip = lazy

[droidlysis]
checkout = git_checkout droidlysis
update = git_update droidlysis
skip = lazy

[emesene]
checkout = git_checkout emesene
update = git_update emesene
skip = lazy

[emma]
checkout = git_checkout emma
update = git_update emma
skip = lazy

[episoder]
checkout = git_checkout episoder
update = git_update episoder
skip = lazy

[eric]
checkout = git_checkout eric
update = git_update eric
skip = lazy

[etm]
checkout = git_checkout etm
update = git_update etm
skip = lazy

[etm-qt]
checkout = git_checkout etm-qt
update = git_update etm-qt
skip = lazy

[fail2ban]
checkout = git_checkout fail2ban
update = git_update fail2ban
skip = lazy

[fava]
checkout = git_checkout fava
update = git_update fava
skip = lazy

[fdroidserver]
checkout = git_checkout fdroidserver
update = git_update fdroidserver
skip = lazy

[feed2toot]
checkout = git_checkout feed2toot
update = git_update feed2toot
skip = lazy

[firmware-microbit-micropython]
checkout = git_checkout firmware-microbit-micropython
update = git_update firmware-microbit-micropython
skip = lazy

[flatlatex]
checkout = git_checkout flatlatex
update = git_update flatlatex
skip = lazy

[flit]
checkout = git_checkout flit
update = git_update flit
skip = lazy

[fookebox]
checkout = git_checkout fookebox
update = git_update fookebox
skip = lazy

[fortran-language-server]
checkout = git_checkout fortran-language-server
update = git_update fortran-language-server
skip = lazy

[freealchemist]
checkout = git_checkout freealchemist
update = git_update freealchemist
skip = lazy

[freevial]
checkout = git_checkout freevial
update = git_update freevial
skip = lazy

[frescobaldi]
checkout = git_checkout frescobaldi
update = git_update frescobaldi
skip = lazy

[fusion-icon]
checkout = git_checkout fusion-icon
update = git_update fusion-icon
skip = lazy

[gaupol]
checkout = git_checkout gaupol
update = git_update gaupol
skip = lazy

[gespeaker]
checkout = git_checkout gespeaker
update = git_update gespeaker
skip = lazy

[gextractwinicons]
checkout = git_checkout gextractwinicons
update = git_update gextractwinicons
skip = lazy

[ghp-import]
checkout = git_checkout ghp-import
update = git_update ghp-import
skip = lazy

[git-big-picture]
checkout = git_checkout git-big-picture
update = git_update git-big-picture
skip = lazy

[git-repo-updater]
checkout = git_checkout git-repo-updater
update = git_update git-repo-updater
skip = lazy

[gitinspector]
checkout = git_checkout gitinspector
update = git_update gitinspector
skip = lazy

[gitless]
checkout = git_checkout gitless
update = git_update gitless
skip = lazy

[glipper]
checkout = git_checkout glipper
update = git_update glipper
skip = lazy

[gmail-notify]
checkout = git_checkout gmail-notify
update = git_update gmail-notify
skip = lazy

[gmobilemedia]
checkout = git_checkout gmobilemedia
update = git_update gmobilemedia
skip = lazy

[gnome-authenticator]
checkout = git_checkout gnome-authenticator
update = git_update gnome-authenticator
skip = lazy

[gnome-feeds]
checkout = git_checkout gnome-feeds
update = git_update gnome-feeds
skip = lazy

[gnome-passwordsafe]
checkout = git_checkout gnome-passwordsafe
update = git_update gnome-passwordsafe
skip = lazy

[go2]
checkout = git_checkout go2
update = git_update go2
skip = lazy

[google-sitemapgen]
checkout = git_checkout google-sitemapgen
update = git_update google-sitemapgen
skip = lazy

[gpxviewer]
checkout = git_checkout gpxviewer
update = git_update gpxviewer
skip = lazy

[gtg]
checkout = git_checkout gtg
update = git_update gtg
skip = lazy

[gtimelog]
checkout = git_checkout gtimelog
update = git_update gtimelog
skip = lazy

[gui-ufw]
checkout = git_checkout gui-ufw
update = git_update gui-ufw
skip = lazy

[gwakeonlan]
checkout = git_checkout gwakeonlan
update = git_update gwakeonlan
skip = lazy

[harvestman]
checkout = git_checkout harvestman
update = git_update harvestman
skip = lazy

[helpdev]
checkout = git_checkout helpdev
update = git_update helpdev
skip = lazy

[hg-git]
checkout = git_checkout hg-git
update = git_update hg-git
skip = lazy

[hotssh]
checkout = git_checkout hotssh
update = git_update hotssh
skip = lazy

[hovercraft]
checkout = git_checkout hovercraft
update = git_update hovercraft
skip = lazy

[httpbin]
checkout = git_checkout httpbin
update = git_update httpbin
skip = lazy

[httpcode]
checkout = git_checkout httpcode
update = git_update httpcode
skip = lazy

[ibid]
checkout = git_checkout ibid
update = git_update ibid
skip = lazy

[indywiki]
checkout = git_checkout indywiki
update = git_update indywiki
skip = lazy

[irker]
checkout = git_checkout irker
update = git_update irker
skip = lazy

[isbg]
checkout = git_checkout isbg
update = git_update isbg
skip = lazy

[isort]
checkout = git_checkout isort
update = git_update isort
skip = lazy

[itstool]
checkout = git_checkout itstool
update = git_update itstool
skip = lazy

[jeepyb]
checkout = git_checkout jeepyb
update = git_update jeepyb
skip = lazy

[kabikaboo]
checkout = git_checkout kabikaboo
update = git_update kabikaboo
skip = lazy

[kanboard-cli]
checkout = git_checkout kanboard-cli
update = git_update kanboard-cli
skip = lazy

[kas]
checkout = git_checkout kas
update = git_update kas
skip = lazy

[kazam]
checkout = git_checkout kazam
update = git_update kazam
skip = lazy

[keysync]
checkout = git_checkout keysync
update = git_update keysync
skip = lazy

[khal]
checkout = git_checkout khal
update = git_update khal
skip = lazy

[khard]
checkout = git_checkout khard
update = git_update khard
skip = lazy

[kupfer]
checkout = git_checkout kupfer
update = git_update kupfer
skip = lazy

[kyklop]
checkout = git_checkout kyklop
update = git_update kyklop
skip = lazy

[lazygal]
checkout = git_checkout lazygal
update = git_update lazygal
skip = lazy

[legit]
checkout = git_checkout legit
update = git_update legit
skip = lazy

[lightyears]
checkout = git_checkout lightyears
update = git_update lightyears
skip = lazy

[lollypop]
checkout = git_checkout lollypop
update = git_update lollypop
skip = lazy

[lottanzb]
checkout = git_checkout lottanzb
update = git_update lottanzb
skip = lazy

[lunch]
checkout = git_checkout lunch
update = git_update lunch
skip = lazy

[mando]
checkout = git_checkout mando
update = git_update mando
skip = lazy

[mayavi2]
checkout = git_checkout mayavi2
update = git_update mayavi2
skip = lazy

[mbed-test-wrapper]
checkout = git_checkout mbed-test-wrapper
update = git_update mbed-test-wrapper
skip = lazy

[membernator]
checkout = git_checkout membernator
update = git_update membernator
skip = lazy

[menulibre]
checkout = git_checkout menulibre
update = git_update menulibre
skip = lazy

[mercurial]
checkout = git_checkout mercurial
update = git_update mercurial
skip = lazy

[miio]
checkout = git_checkout miio
update = git_update miio
skip = lazy

[mimms]
checkout = git_checkout mimms
update = git_update mimms
skip = lazy

[moap]
checkout = git_checkout moap
update = git_update moap
skip = lazy

[moosic]
checkout = git_checkout moosic
update = git_update moosic
skip = lazy

[mpdris]
checkout = git_checkout mpdris
update = git_update mpdris
skip = lazy

[mu-editor]
checkout = git_checkout mu-editor
update = git_update mu-editor
skip = lazy

[mugshot]
checkout = git_checkout mugshot
update = git_update mugshot
skip = lazy

[muttdown]
checkout = git_checkout muttdown
update = git_update muttdown
skip = lazy

[mypaint]
checkout = git_checkout mypaint
update = git_update mypaint
skip = lazy

[mypy-protobuf]
checkout = git_checkout mypy-protobuf
update = git_update mypy-protobuf
skip = lazy

[nagstamon]
checkout = git_checkout nagstamon
update = git_update nagstamon
skip = lazy

[nfoview]
checkout = git_checkout nfoview
update = git_update nfoview
skip = lazy

[ocrfeeder]
checkout = git_checkout ocrfeeder
update = git_update ocrfeeder
skip = lazy

[ocrodjvu]
checkout = git_checkout ocrodjvu
update = git_update ocrodjvu
skip = lazy

[oggconvert]
checkout = git_checkout oggconvert
update = git_update oggconvert
skip = lazy

[openerp7]
checkout = git_checkout openerp7
update = git_update openerp7
skip = lazy

[openstv]
checkout = git_checkout openstv
update = git_update openstv
skip = lazy

[openteacher]
checkout = git_checkout openteacher
update = git_update openteacher
skip = lazy

[pandoc-plantuml-filter]
checkout = git_checkout pandoc-plantuml-filter
update = git_update pandoc-plantuml-filter
skip = lazy

[pdfarranger]
checkout = git_checkout pdfarranger
update = git_update pdfarranger
skip = lazy

[pdfposter]
checkout = git_checkout pdfposter
update = git_update pdfposter
skip = lazy

[pelican]
checkout = git_checkout pelican
update = git_update pelican
skip = lazy

[petit]
checkout = git_checkout petit
update = git_update petit
skip = lazy

[phatch]
checkout = git_checkout phatch
update = git_update phatch
skip = lazy

[phenny]
checkout = git_checkout phenny
update = git_update phenny
skip = lazy

[photofilmstrip]
checkout = git_checkout photofilmstrip
update = git_update photofilmstrip
skip = lazy

[picard]
checkout = git_checkout picard
update = git_update picard
skip = lazy

[pipenv]
checkout = git_checkout pipenv
update = git_update pipenv
skip = lazy

[pipenv-pipes]
checkout = git_checkout pipenv-pipes
update = git_update pipenv-pipes
skip = lazy

[pipsi]
checkout = git_checkout pipsi
update = git_update pipsi
skip = lazy

[pkpgcounter]
checkout = git_checkout pkpgcounter
update = git_update pkpgcounter
skip = lazy

[plainbox-provider-checkbox]
checkout = git_checkout plainbox-provider-checkbox
update = git_update plainbox-provider-checkbox
skip = lazy

[plainbox-provider-piglit]
checkout = git_checkout plainbox-provider-piglit
update = git_update plainbox-provider-piglit
skip = lazy

[plainbox-provider-resource-generic]
checkout = git_checkout plainbox-provider-resource-generic
update = git_update plainbox-provider-resource-generic
skip = lazy

[planet-venus]
checkout = git_checkout planet-venus
update = git_update planet-venus
skip = lazy

[platformio]
checkout = git_checkout platformio
update = git_update platformio
skip = lazy

[poetry]
checkout = git_checkout poetry
update = git_update poetry
skip = lazy

[policyd-rate-limit]
checkout = git_checkout policyd-rate-limit
update = git_update policyd-rate-limit
skip = lazy

[powerline]
checkout = git_checkout powerline
update = git_update powerline
skip = lazy

[powerline-gitstatus]
checkout = git_checkout powerline-gitstatus
update = git_update powerline-gitstatus
skip = lazy

[preprocess]
checkout = git_checkout preprocess
update = git_update preprocess
skip = lazy

[prospector]
checkout = git_checkout prospector
update = git_update prospector
skip = lazy

[protonvpn-cli]
checkout = git_checkout protonvpn-cli
update = git_update protonvpn-cli
skip = lazy

[pssh]
checkout = git_checkout pssh
update = git_update pssh
skip = lazy

[ptex2tex]
checkout = git_checkout ptex2tex
update = git_update ptex2tex
skip = lazy

[puddletag]
checkout = git_checkout puddletag
update = git_update puddletag
skip = lazy

[pyaimt]
checkout = git_checkout pyaimt
update = git_update pyaimt
skip = lazy

[pyarranger]
checkout = git_checkout pyarranger
update = git_update pyarranger
skip = lazy

[pybackpack]
checkout = git_checkout pybackpack
update = git_update pybackpack
skip = lazy

[pybik]
checkout = git_checkout pybik
update = git_update pybik
skip = lazy

[pycarddav]
checkout = git_checkout pycarddav
update = git_update pycarddav
skip = lazy

[pychecker]
checkout = git_checkout pychecker
update = git_update pychecker
skip = lazy

[pydocstyle]
checkout = git_checkout pydocstyle
update = git_update pydocstyle
skip = lazy

[pydoctor]
checkout = git_checkout pydoctor
update = git_update pydoctor
skip = lazy

[pyflakes]
checkout = git_checkout pyflakes
update = git_update pyflakes
skip = lazy

[pyicqt]
checkout = git_checkout pyicqt
update = git_update pyicqt
skip = lazy

[pyinfra]
checkout = git_checkout pyinfra
update = git_update pyinfra
skip = lazy

[pykaraoke]
checkout = git_checkout pykaraoke
update = git_update pykaraoke
skip = lazy

[pylama]
checkout = git_checkout pylama
update = git_update pylama
skip = lazy

[pylint]
checkout = git_checkout pylint
update = git_update pylint
skip = lazy

[pylint2]
checkout = git_checkout pylint2
update = git_update pylint2
skip = lazy

[pymilter-milters]
checkout = git_checkout pymilter-milters
update = git_update pymilter-milters
skip = lazy

[pynagram]
checkout = git_checkout pynagram
update = git_update pynagram
skip = lazy

[pyomo]
checkout = git_checkout pyomo
update = git_update pyomo
skip = lazy

[pyp]
checkout = git_checkout pyp
update = git_update pyp
skip = lazy

[pypar2]
checkout = git_checkout pypar2
update = git_update pypar2
skip = lazy

[pypass]
checkout = git_checkout pypass
update = git_update pypass
skip = lazy

[pype]
checkout = git_checkout pype
update = git_update pype
skip = lazy

[pypolicyd-spf]
checkout = git_checkout pypolicyd-spf
update = git_update pypolicyd-spf
skip = lazy

[pyrit]
checkout = git_checkout pyrit
update = git_update pyrit
skip = lazy

[pyspread]
checkout = git_checkout pyspread
update = git_update pyspread
skip = lazy

[pytagsfs]
checkout = git_checkout pytagsfs
update = git_update pytagsfs
skip = lazy

[python-afl]
checkout = git_checkout python-afl
update = git_update python-afl
skip = lazy

[python-apps]
checkout = git_checkout python-apps
update = git_update python-apps
skip = lazy

[python-memprof]
checkout = git_checkout python-memprof
update = git_update python-memprof
skip = lazy

[python-setproctitle]
checkout = git_checkout python-setproctitle
update = git_update python-setproctitle
skip = lazy

[pythoncad]
checkout = git_checkout pythoncad
update = git_update pythoncad
skip = lazy

[pythontracer]
checkout = git_checkout pythontracer
update = git_update pythontracer
skip = lazy

[pytimechart]
checkout = git_checkout pytimechart
update = git_update pytimechart
skip = lazy

[pytrainer]
checkout = git_checkout pytrainer
update = git_update pytrainer
skip = lazy

[pyzor]
checkout = git_checkout pyzor
update = git_update pyzor
skip = lazy

[quodlibet]
checkout = git_checkout quodlibet
update = git_update quodlibet
skip = lazy

[r4d]
checkout = git_checkout r4d
update = git_update r4d
skip = lazy

[rabbitvcs]
checkout = git_checkout rabbitvcs
update = git_update rabbitvcs
skip = lazy

[radon]
checkout = git_checkout radon
update = git_update radon
skip = lazy

[rdiff-backup]
checkout = git_checkout rdiff-backup
update = git_update rdiff-backup
skip = lazy

[rename-flac]
checkout = git_checkout rename-flac
update = git_update rename-flac
skip = lazy

[retext]
checkout = git_checkout retext
update = git_update retext
skip = lazy

[retweet]
checkout = git_checkout retweet
update = git_update retweet
skip = lazy

[rss2email]
checkout = git_checkout rss2email
update = git_update rss2email
skip = lazy

[rst2pdf]
checkout = git_checkout rst2pdf
update = git_update rst2pdf
skip = lazy

[rubber]
checkout = git_checkout rubber
update = git_update rubber
skip = lazy

[s-tui]
checkout = git_checkout s-tui
update = git_update s-tui
skip = lazy

[s3ql]
checkout = git_checkout s3ql
update = git_update s3ql
skip = lazy

[sabnzbdplus]
checkout = git_checkout sabnzbdplus
update = git_update sabnzbdplus
skip = lazy

[screenlets]
checkout = git_checkout screenlets
update = git_update screenlets
skip = lazy

[sen]
checkout = git_checkout sen
update = git_update sen
skip = lazy

[series60-remote]
checkout = git_checkout series60-remote
update = git_update series60-remote
skip = lazy

[simple-image-reducer]
checkout = git_checkout simple-image-reducer
update = git_update simple-image-reducer
skip = lazy

[sinntp]
checkout = git_checkout sinntp
update = git_update sinntp
skip = lazy

[slapos.core]
checkout = git_checkout slapos.core
update = git_update slapos.core
skip = lazy

[slingshot]
checkout = git_checkout slingshot
update = git_update slingshot
skip = lazy

[smem]
checkout = git_checkout smem
update = git_update smem
skip = lazy

[snakefood]
checkout = git_checkout snakefood
update = git_update snakefood
skip = lazy

[sonata]
checkout = git_checkout sonata
update = git_update sonata
skip = lazy

[spambayes]
checkout = git_checkout spambayes
update = git_update spambayes
skip = lazy

[spe]
checkout = git_checkout spe
update = git_update spe
skip = lazy

[speedtest-cli]
checkout = git_checkout speedtest-cli
update = git_update speedtest-cli
skip = lazy

[spf-engine]
checkout = git_checkout spf-engine
update = git_update spf-engine
skip = lazy

[sqlacodegen]
checkout = git_checkout sqlacodegen
update = git_update sqlacodegen
skip = lazy

[subdownloader]
checkout = git_checkout subdownloader
update = git_update subdownloader
skip = lazy

[sublime-music]
checkout = git_checkout sublime-music
update = git_update sublime-music
skip = lazy

[supervisor]
checkout = git_checkout supervisor
update = git_update supervisor
skip = lazy

[supysonic]
checkout = git_checkout supysonic
update = git_update supysonic
skip = lazy

[synopsis]
checkout = git_checkout synopsis
update = git_update synopsis
skip = lazy

[terminator]
checkout = git_checkout terminator
update = git_update terminator
skip = lazy

[termsaver]
checkout = git_checkout termsaver
update = git_update termsaver
skip = lazy

[testrepository]
checkout = git_checkout testrepository
update = git_update testrepository
skip = lazy

[thunarx-python]
checkout = git_checkout thunarx-python
update = git_update thunarx-python
skip = lazy

[tictactoe-ng]
checkout = git_checkout tictactoe-ng
update = git_update tictactoe-ng
skip = lazy

[timekpr-next]
checkout = git_checkout timekpr-next
update = git_update timekpr-next
skip = lazy

[tldr-py]
checkout = git_checkout tldr-py
update = git_update tldr-py
skip = lazy

[todoman]
checkout = git_checkout todoman
update = git_update todoman
skip = lazy

[toot]
checkout = git_checkout toot
update = git_update toot
skip = lazy

[topshelf]
checkout = git_checkout topshelf
update = git_update topshelf
skip = lazy

[tox]
checkout = git_checkout tox
update = git_update tox
skip = lazy

[trac]
checkout = git_checkout trac
update = git_update trac
skip = lazy

[trac-accountmanager]
checkout = git_checkout trac-accountmanager
update = git_update trac-accountmanager
skip = lazy

[trac-announcer]
checkout = git_checkout trac-announcer
update = git_update trac-announcer
skip = lazy

[trac-batchmodify]
checkout = git_checkout trac-batchmodify
update = git_update trac-batchmodify
skip = lazy

[trac-bitten]
checkout = git_checkout trac-bitten
update = git_update trac-bitten
skip = lazy

[trac-codecomments]
checkout = git_checkout trac-codecomments
update = git_update trac-codecomments
skip = lazy

[trac-customfieldadmin]
checkout = git_checkout trac-customfieldadmin
update = git_update trac-customfieldadmin
skip = lazy

[trac-diavisview]
checkout = git_checkout trac-diavisview
update = git_update trac-diavisview
skip = lazy

[trac-git]
checkout = git_checkout trac-git
update = git_update trac-git
skip = lazy

[trac-graphviz]
checkout = git_checkout trac-graphviz
update = git_update trac-graphviz
skip = lazy

[trac-httpauth]
checkout = git_checkout trac-httpauth
update = git_update trac-httpauth
skip = lazy

[trac-jsgantt]
checkout = git_checkout trac-jsgantt
update = git_update trac-jsgantt
skip = lazy

[trac-mastertickets]
checkout = git_checkout trac-mastertickets
update = git_update trac-mastertickets
skip = lazy

[trac-privateticketsplugin]
checkout = git_checkout trac-privateticketsplugin
update = git_update trac-privateticketsplugin
skip = lazy

[trac-privatewiki]
checkout = git_checkout trac-privatewiki
update = git_update trac-privatewiki
skip = lazy

[trac-roadmap]
checkout = git_checkout trac-roadmap
update = git_update trac-roadmap
skip = lazy

[trac-subcomponents]
checkout = git_checkout trac-subcomponents
update = git_update trac-subcomponents
skip = lazy

[trac-subtickets]
checkout = git_checkout trac-subtickets
update = git_update trac-subtickets
skip = lazy

[trac-tags]
checkout = git_checkout trac-tags
update = git_update trac-tags
skip = lazy

[trac-wikiprint]
checkout = git_checkout trac-wikiprint
update = git_update trac-wikiprint
skip = lazy

[trac-wysiwyg]
checkout = git_checkout trac-wysiwyg
update = git_update trac-wysiwyg
skip = lazy

[trac-xmlrpc]
checkout = git_checkout trac-xmlrpc
update = git_update trac-xmlrpc
skip = lazy

[ttb]
checkout = git_checkout ttb
update = git_update ttb
skip = lazy

[tuna]
checkout = git_checkout tuna
update = git_update tuna
skip = lazy

[turnin-ng]
checkout = git_checkout turnin-ng
update = git_update turnin-ng
skip = lazy

[turses]
checkout = git_checkout turses
update = git_update turses
skip = lazy

[tvnamer]
checkout = git_checkout tvnamer
update = git_update tvnamer
skip = lazy

[twine]
checkout = git_checkout twine
update = git_update twine
skip = lazy

[twitterwatch]
checkout = git_checkout twitterwatch
update = git_update twitterwatch
skip = lazy

[txt2tags]
checkout = git_checkout txt2tags
update = git_update txt2tags
skip = lazy

[upnp-inspector]
checkout = git_checkout upnp-inspector
update = git_update upnp-inspector
skip = lazy

[valinor]
checkout = git_checkout valinor
update = git_update valinor
skip = lazy

[vdirsyncer]
checkout = git_checkout vdirsyncer
update = git_update vdirsyncer
skip = lazy

[veusz]
checkout = git_checkout veusz
update = git_update veusz
skip = lazy

[vf1]
checkout = git_checkout vf1
update = git_update vf1
skip = lazy

[vim-autopep8]
checkout = git_checkout vim-autopep8
update = git_update vim-autopep8
skip = lazy

[viridian]
checkout = git_checkout viridian
update = git_update viridian
skip = lazy

[visualequation]
checkout = git_checkout visualequation
update = git_update visualequation
skip = lazy

[voltron]
checkout = git_checkout voltron
update = git_update voltron
skip = lazy

[vrfydmn]
checkout = git_checkout vrfydmn
update = git_update vrfydmn
skip = lazy

[vulture]
checkout = git_checkout vulture
update = git_update vulture
skip = lazy

[wader]
checkout = git_checkout wader
update = git_update wader
skip = lazy

[weasyprint]
checkout = git_checkout weasyprint
update = git_update weasyprint
skip = lazy

[webcheck]
checkout = git_checkout webcheck
update = git_update webcheck
skip = lazy

[weresync]
checkout = git_checkout weresync
update = git_update weresync
skip = lazy

[whyteboard]
checkout = git_checkout whyteboard
update = git_update whyteboard
skip = lazy

[winpdb]
checkout = git_checkout winpdb
update = git_update winpdb
skip = lazy

[writetype]
checkout = git_checkout writetype
update = git_update writetype
skip = lazy

[xdot]
checkout = git_checkout xdot
update = git_update xdot
skip = lazy

[yotta]
checkout = git_checkout yotta
update = git_update yotta
skip = lazy

[zine]
checkout = git_checkout zine
update = git_update zine
skip = lazy

[zktop]
checkout = git_checkout zktop
update = git_update zktop
skip = lazy
